View Issue Details

IDProjectCategoryView StatusLast Update
0001801SymmetricDSBugpublic2014-07-12 17:31
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.21 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001801: DbExport does not handle timestamp(9) on Oracle
DescriptionDbExport does not handle timestamp(9) on Oracle. It exports the data without string quotes or the {ts} escape syntax. It acts like the column is a Types.OTHER instead of a Types.TIMESTAMP. From SQL Explorer, the type is 1111 and "TIMESTAMP(9)".
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 69379bd6

2014-07-10 09:48:05

erilong

Details Diff
0001801: DbExport does not handle timestamp(9) on Oracle
0001801
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/DmlStatement.java Diff File

Issue History

Date Modified Username Field Change
2014-07-10 09:46 elong New Issue
2014-07-10 09:46 elong Status new => assigned
2014-07-10 09:46 elong Assigned To => elong
2014-07-10 10:00 Changeset attached => SymmetricDS trunk r8451
2014-07-10 10:31 elong Status assigned => resolved
2014-07-10 10:31 elong Fixed in Version => 3.6.2
2014-07-10 10:31 elong Resolution open => fixed
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 69379bd6